body
{
    background-color: #d7cec9;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 0.8em;
    padding: 0px;
    background-image: url('../images/pageback.gif');
    background-repeat: repeat-y;
    background-position: 50%;
    margin: 0px;
    color: #000;
}

h1
{
    display: none;
}

#pagewidth
{
    width: 780px;
    margin-left: auto;
    margin-right: auto;
}

#header
{
    margin: 0px;
    padding: 0px;
}

#left
{
    float: left;
    width: 365px;
    padding: 10px;
    margin-right: 9px;
}

#right
{
    float: left;
    width: 365px;
    padding: 10px;
}

h2 
{
    text-align: center;
    color: #4c4c4c;
    font-size: 1em;
    font-style: italic;
    font-weight:lighter;
    height: 50px;
    border-bottom: 4px #fff solid;
    margin-bottom: 40px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
    background-color: #efebe8;
}

.centreimage
{
    text-align: center;
    color: #4c4c4c;
    font-size: 0.8em;
    font-style: italic;
    height: 270px;
    border-bottom: 4px #fff solid;
    margin-bottom: 40px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
    background-color: #efebe8;
}

.centreimage img
{
    margin-bottom: 10px;
    margin-top: 10px;
}

.thumbs
{
    width: 145px;
    float: left;
}

.thumbs img
{
    margin-bottom: 15px;
}

.text
{
    margin-left: 140px;
    font-size: 0.8em;
    width: 210px;
}

.text p
{
    margin-bottom: 18px;
}

h3
{
    font-size: 1.0em;
    color: #8a011d;
    background-color: #efebe8;
}

#footer
{
    float: left;
    padding-bottom: 50px;
    padding: 0px;
    margin: 0px;
}

#footer .box
{
    float: left;
    border-top: 4px #fff solid;
    width: 350px;
    padding: 10px;
    margin: 10px;
}

.button
{
    margin-bottom: 24px;
    margin-left: 20px;
}

#zoom
{
    background-image: url('../images/zoomback.gif');
}

#zoom #nav
{
    float: right;
    position: relative;
    left: -20px;
    top: -40px;
}

#nav a:link, #nav a:visited
{
    color: #0f3d8e;
    text-decoration: none;
}

#nav a:hover
{
    color: #333333;
    text-decoration: none;
    background-color: #b2a199;
}

.prev
{
    margin-right: 20px;
}

.home
{
    margin-right: 590px;
}

#zoompic
{
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

#caption
{
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    border-top: 4px #fff solid;
    padding-top: 10px;
}

.contact
{
    text-align: center;
    width: 780px;
    background-color: #efebe8;
}

.rates {
    height: 200px;
    
}